superdesk-planning vulnerabilities

Superdesk Planning Module

Latest version

2.1.3

First published

a year ago

Latest version published

a month ago

Licenses detected

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the superdesk-planning package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • M
Improper Authentication
[,2.0.2) Not available 01 Apr, 2021
Versions
Version Published Licenses Direct Vulnerabilities
superdesk-planning 2.1.3
Latest
10 Mar, 2021 AGPL-3.0
  • 0 H
  • 0 M
  • 0 L
superdesk-planning 2.1.2 22 Feb, 2021 AGPL-3.0
  • 0 H
  • 0 M
  • 0 L
superdesk-planning 2.1.1 17 Feb, 2021 AGPL-3.0
  • 0 H
  • 0 M
  • 0 L
superdesk-planning 2.1.0 10 Feb, 2021 AGPL-3.0
  • 0 H
  • 0 M
  • 0 L
superdesk-planning 2.0.2 29 Jan, 2021 AGPL-3.0
  • 0 H
  • 0 M
  • 0 L
superdesk-planning 1.34.0 29 Jan, 2021 AGPL-3.0
  • 0 H
  • 1 M
  • 0 L
superdesk-planning 1.33.3 29 Jan, 2021 AGPL-3.0
  • 0 H
  • 1 M
  • 0 L
superdesk-planning 1.32.0 29 Jan, 2021 AGPL-3.0
  • 0 H
  • 1 M
  • 0 L
superdesk-planning 2.0.1 21 Jan, 2021 AGPL-3.0
  • 0 H
  • 1 M
  • 0 L
superdesk-planning 1.33.2 02 Dec, 2020 AGPL-3.0
  • 0 H
  • 1 M
  • 0 L
superdesk-planning 2.0.0 28 Oct, 2020 AGPL-3.0
  • 0 H
  • 1 M
  • 0 L
superdesk-planning 1.33.1 09 Sep, 2020 AGPL-3.0
  • 0 H
  • 1 M
  • 0 L
superdesk-planning 1.33.0 29 Apr, 2020 MIT
  • 0 H
  • 1 M
  • 0 L